/*
Theme Name: Laser Divi
Author: SEO Praxis
Author URI: http://www.seopraxis.com

Template: Divi

*/


@import url("../Divi/style.css");

#et-info { float: right; color: #fff; font-weight: bold; }
.et_nav_text_color_light #et-info a { color: #fff; }

.et_pb_bg_layout_dark .et_pb_slide_description {
text-shadow: 2px 0 5px rgba(0, 0, 0, 0.61);
}

.et_pb_slide_description h2 {
font-weight: 700;
}

#slide-1 h2 { margin-top: -60px; }

.et_pb_section { padding: 20px 0 0; }
.et_pb_fullwidth_section { padding: 0 !important; }
.et_pb_widget_area_left {
border-left: 1px solid #E2E2E2;
border-right: 0;
padding-left: 30px;
}

.staff div.et_pb_team_member_image { width: initial; }
.staff div.et_pb_team_member_image img { height: 200px; width: 200px; border-radius: 200px; -moz-border-radius: 200px;
-webkit-border-radius: 200px;}
.staff div.et_pb_team_member_description { margin-left: 250px; }
div#first-txt.et_pb_text { margin-bottom: 0; }

.form-link { padding: 10px; border: 1px solid #D9D9D9; }
.form-link .et_pb_main_blurb_image { margin-bottom: 10px; }
.form-link h4 a { font-size: 14px; }

#footer-info a { font-weight: normal; }